#home {
	  position: relative;
	    overflow: hidden;
}

.video-background {
	  position: absolute;
	    top: 0;
		  left: 0;
		    width: 100%;
			  height: 100%;
			    z-index: 0;
				  pointer-events: none;
}

.video-background video {
	  width: 100%;
	    height: 100%;
		  object-fit: cover;
}
